h2#imPgTitle {float: left; }
#imCell_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
@media (min-width: 960px) {
	#imPgTitle { width: 706px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 714px; min-height: 9px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imPgTitle { width: 626px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { width: 634px; min-height: 9px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 386px; margin-left: 6px; margin-right: 6px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 396px; min-height: 9px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 6px; }
	
}
